Source port installation?

3 replies [Last post]
LanHikariDS
Offline
Joined: Sep 2017
Posts:

Hi, new user, I just recently learned about this mod while looking for a Quake 3-equivilant to the Infection game mode I so adore in Halo. However, I don't run Vanilla quake, and am having issues running this mod. I put the mod in my Spearmint Quake 3 folder as it says I should for Vanilla Quake 3, but when I run Excessive Plus 2.3 in Spearmint's Mod menu, the game restarts as it should, before popping up with the message "Unable to locate data files. You need to install Excessive Plus 2.3 to play", and going back to normal ol' Quake 3. Does anyone know what I may be missing, or will it just not run in a source port?

(*WASP*SH▲DOWKNIGHT)
Forum moderator
haxxus's picture
Offline
Joined: May 2007
Posts:
US United States
Re: Source port installation?

Spearmint engine might not be compatible with e+ , I just tried to run it myself and got same problem , if you want to play e+ follow my signature simple method option to set it up under q3e another up to date engine with a lot of improvements. You can get in touch with us from discord here: https://discord.gg/NXwj3MY

LanHikariDS
Offline
Joined: Sep 2017
Posts:
Re: Source port installation?

Argh, damn. I don't see why a Vanilla-compatible mod wouldn't work in Spearmint, especially since it's a fork of ioQuake 3. A lot of my Quake 3 experience is playing split-screen with friends, so I'm pretty much stuck with Spearmint.

(*WASP*SH▲DOWKNIGHT)
Forum moderator
haxxus's picture
Offline
Joined: May 2007
Posts:
US United States
Re: Source port installation?

ah I see, huh would be fun Sad